<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpMaterialPickingMapper">

    <resultMap type="com.maintain.business.domain.ErpMaterialPicking" id="ErpMaterialPickingResult">
        <result property="id" column="id"/>
        <result property="repairFormId" column="repair_form_id"/>
        <result property="repairNumber" column="repair_number"/>
        <result property="outNumber" column="out_number"/>
        <result property="returnNumber" column="return_number"/>
        <result property="carId" column="car_id"/>
        <result property="plateNumber" column="plate_number"/>
        <result property="outMoney" column="out_money"/>
        <result property="receiveUserId" column="receive_user_id"/>
        <result property="receiveUserName" column="receive_user_name"/>
        <result property="receiveTime" column="receive_time"/>
        <result property="state" column="state"/>
        <result property="outTime" column="out_time"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
